<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Request_a_Change</fullName>
    <availability>online</availability>
    <displayType>button</displayType>
    <linkType>javascript</linkType>
    <masterLabel>Request a Change</masterLabel>
    <openType>onClickJavaScript</openType>
    <protected>false</protected>
    <url>javascript:location.href=&apos;mailto:{!Front_Office_Request__c.OwnerEmail}?SUBJECT=&apos;+&quot;A change for Request {!Front_Office_Request__c.Name} has been requested.&quot;+&apos;&amp;BODY=&apos;+&quot;A change for Request {!Front_Office_Request__c.Name} has been requested.%0a%0aChanges Requested:%0a%0ahttps://na4.salesforce.com/{!Front_Office_Request__c.Id}&quot;;</url>
</WebLink>
